#iq_css_3595{
	width : 960px;
	
}

#iq_css_3597{
	height : 50px;
	min-height : 50px;
	width : 544px;
	float : left;
	
}

#iq_css_3599{
	width : 544px;
	float : left;
	
}

#iq_css_3604{
	padding-top : 12px;
	width : 544px;
	float : left;
	
}

#iq_css_3609{
	height : 50px;
	width : 544px;
	float : left;
	
}

#iq_css_3606{
	height : 50px;
	width : 544px;
	float : left;
	
}

#iq_css_3613{
	height : 50px;
	width : 544px;
	float : left;
	
}

#iq_css_3617{
	height : 50px;
	width : 544px;
	float : left;
	
}

#iq_css_3598{
	padding-top : 80px;
	padding-left : 30px;
	padding-right : 30px;
	padding-bottom : 20px;
	height : 199px;
	width : 356px;
	float : left;
	background-repeat : no-repeat;
	background-image : url(/media/bg/3598_Blackboard_Bg.png);
	
}

#iq_css_3620{
	padding-top : 30px;
	width : 960px;
	float : left;
	
}

#iq_css_3629{
	margin-right : 20px;
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3630{
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3621{
	margin-right : 20px;
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3842{
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3625{
	margin-right : 20px;
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3845{
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3856{
	margin-right : 20px;
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3857{
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3633{
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3848{
	height : 146px;
	width : 225px;
	float : left;
	
}

#iq_css_3637{
	padding-top : 40px;
	width : 960px;
	float : left;
	
}

#iq_css_3638{
	padding-top : 20px;
	padding-left : 20px;
	padding-right : 20px;
	margin-right : 20px;
	padding-bottom : 20px;
	width : 430px;
	float : left;
	background-repeat : repeat;
	background-image : url(/media/bg/3638_1x1_trans_50.png);
	
}

#iq_css_3641{
	padding-top : 20px;
	padding-left : 20px;
	padding-right : 20px;
	padding-bottom : 20px;
	width : 430px;
	float : left;
	background-repeat : repeat;
	background-image : url(/media/bg/3641_1x1_trans_50.png);
	color : #000000;
	
}

#iq_css_3596{
	
}

